<#assign base=request.contextPath />
<#import "../common/defaultLayout.ftl" as defaultLayout>
<@defaultLayout.layout>
    <link rel="stylesheet" type="text/css" href="${base}/common/css/time-axis.css">
    <div class="admin-content">
        <div class="am-cf am-padding" style="padding:1rem 1.6rem 1.6rem 1rem;margin:0px;">
            <!--  padding:1px 2px 3px 4px;上、右、下,和左   -->
            <div class="am-fl am-cf"><strong class="am-text-primary am-text-lg">项目管理</strong> /
                <small>审核流程</small>
            </div>
        </div>
        <div class="am-tabs am-margin" data-am-tabs>
            <ul class="am-tabs-nav am-nav am-nav-tabs">
                <li class="am-active"><a href="#tab1">审核记录</a></li>
                <li><a href="#tab2">流程图</a></li>
            </ul>

            <div class="am-tabs-bd">
                <div class="am-tab-panel am-fade am-in am-active" id="tab1">
                    <div class="main">
                        <ul class="time-axis">
                            <#if  list?exists >

                                <#list list as node>
                                    <li class="time-axis-item">
                                        <div class="time-axis-date" style="margin-left: -96px">  ${node.createTime}
                                            <span></span>
                                        </div>
                                        <div class="time-axis-title"> ${node.roleName}-${node.assigneeName}:
                                            <#if node.taskStatus==2>审批通过</#if>
                                            <#if node.taskStatus==3>审批不通过</#if>
                                        </div>
                                        <div class="time-axis-title">
                                            ${node.taskComment}
                                        </div>
                                    </li>
                                </#list>
                            <#else>
                                <div class="am-kai" align="center">
                                    <h3>没有找到任何记录!</h3>
                                </div>
                            </#if>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="am-tabs-bd">
                <div class="am-tab-panel am-fade am-in" id="tab2">
                    <img id="img" name="img"  style="width: 950px" src="${base}/project/procInsPng/${projectId}">
                </div>
            </div>

        </div>


        <div class="am-margin">
            <button type="button" class="am-btn am-btn-warning am-btn-xs" onclick="javascript:history.go(-1);">
                返回上一级
            </button>
        </div>
    </div>
</@defaultLayout.layout>

<script type="text/javascript" src="${base}/assets/js/jquery-3.4.1.min.js"></script>

















